.textos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	background-color: #FFFFFF;
}
.textos a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #01005f; text-decoration: none; text-align: justify;}
.textos a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #0099CC; text-decoration: none; text-align: justify;}
.textos a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #006699; text-decoration: none; text-align: justify;}

.textosmini {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.bases {
	border: thin solid #000099;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;

}

.textosnojustificado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;

}



.textoscolor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #6F98B6;
	text-decoration: none;
	text-align: justify;
}







.titular {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #01005f; text-decoration: none}
.titular a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: normal; color: #01005f; text-decoration: none}
.titular a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: normal; color: #01005f; text-decoration: none}
.titular a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: normal; color: #669933; text-decoration: none}



.titulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #86AFBF;
	text-decoration: none;
	font-weight: bold;
	
}
.titulos a {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; text-decoration: none ;font-weight: bold;}
.titulos a:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; text-decoration: none ;font-weight: bold;}
.titulos a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999;  text-decoration: none;font-weight: bold;}
.titulos a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #6699FF; text-decoration: none;font-weight: bold;}
.titulos a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: color: #999999; text-decoration: none;font-weight: bold;}

.menu {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #990000; text-decoration: none}
.menu a:active {  color: #6380BC; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none}
.menu a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FF6600; text-decoration: none}
.menu a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #6380bc; text-decoration: none}




.titulosunidad {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #850A06;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.titulosunidad a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #3D7333; text-decoration: none }
.titulosunidad a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #FFA431; text-decoration: none }
.titulosunidad a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #0099cc; text-decoration: none }


.titulosunidad2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #C7BE25;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}

.titulosunidad2 a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #0066CC; text-decoration: none }
.titulosunidad2 a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #517E9F; text-decoration: none }
.titulosunidad2 a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #517E9F; text-decoration: none }
.titulosunidad2 a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #0099cc; text-decoration: none }


.indice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #004579;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}

.indice a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #004579; text-decoration: none }
.indice a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #004579; text-decoration: none }
.indice a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #004579; text-decoration: none }
.indice a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #0099cc; text-decoration: none }







body { 
scrollbar-face-color:#DCD33A;
 
scrollbar-arrow-color:#FFFFFF;
 
scrollbar-track-color:#ffffff;
 
scrollbar-shadow-color:#CCCCCC;
 
scrollbar-highlight-color:#ffffff;
 
scrollbar-3dlight-color:#ffffff;
 
scrollbar-darkshadow-Color:#ffffff
}
.fondo {  background-repeat: no-repeat; background-attachment: fixed}
.fondo2 { background-repeat: no-repeat; background-attachment: fixed ; background-image: url(imgs/fondoguia.jpg)}
.fondo_contenido {
	background-attachment: fixed;
	background-image: url(sesion1/imgs_frames/interior2_07.jpg);
	background-repeat:  repeat-y;
	background-position: right top;
}
.menuindice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.menuindice a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.menuindice a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.menuindice a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3399CC;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.menuindice a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.texto_indice_naranj {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC9900;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.texto_indice_naranj a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC9900;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.texto_indice_naranj a:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC9900;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.texto_indice_naranj a:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC9900;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.textos_azl {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
	text-align: justify;
}
.texto_indice_marron {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC6600;
	text-decoration: none;
	font-weight: bold;
}
.titulosunivers {
	font-family: "Arial Narrow", Helvetica, sans-serif;
	font-size: 16px;
	color: #F7F5F4;
	text-decoration: none;
	font-weight: bold;
letter-spacing: 0px;

}

.practicas {
	background-color: #EED19B;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	border: 2px solid #E8C27A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;


}

.avisos {
	background-color: #DCDB75;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	border: 2px solid #C09B4B;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;


}
.impresion {
	background-color: #FFFFFF;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 10pt;


}

th {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 10pt;


}
.textossinfondo {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
dt {
	font-weight: bold;
}
.textos2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.recuadroimg {
	border: 1px solid #000000;
}

.icopracticas {
	float: left;
	width: 97px;
	height: 25px;
	border-style: none solid solid none;
	border-width: 0px 2px 2px 0px;
	border-color: #E8C27A;
	position: relative;
	left: -12px;
	top: -5px;
}
